{% extends 'base.html' %}
{% load static %}

{% block style %}{% static 'dashboard/style.css' %}{% endblock %}
{% block title %}Widget v2{% endblock %}
{% block heading %}
    <p>
        <span id="white">Welcome to</span>
        <span id="yellow">Widget!</span>
    </p>
{% endblock %}
{% block content %}
    <div id="main">
        <p id="subheading">Widget Users:</p>
        <ul>
            {% for user in users %}
            <li>
                <a href="{{ user.get_absolute_url }}">
                    {{ user.last_name }}, {{ user.first_name }}</a>
            </li>
            {% endfor %}
        </ul>
    </div>
{% endblock %}
{% block navigation %}
    <div id="btn">
        <button onclick="window.location.href='{% url 'dashboard:user-add' %}';">
            Add Widget User
        </button>
    </div>
    <div id="footer">
        <a href="{% url 'announcements:index' %}">Announcement Board</a>
        <a href="{% url 'forum:index' %}">Forum</a>
        <a href="{% url 'assignments:homePage' %}">Assignments</a>
        <a href="{% url 'widget_calendar:index' %}">Calendar</a>
    </div>
{% endblock %}